/* triumph facelift style sheet: [$Author: edicos\mkalmes $ $Revision: 685 $ $Date: 2011-05-17 09:22:19 +0200 (Di, 17 Mai 2011) $] */

#wrapper {width:100%; margin:0 auto;}
#news {left:auto; top:140px; right:0px; background: transparent url(../img/home/news_bg.png) no-repeat;}

#navi_wrapper {height:31px; width:100%; position:absolute; left:0px; top:0px; background:#222; clear:both; z-index:99999;}

#content_wrapper {width:100%; margin-top:30px; float:left; color:#FFF;}
#content_main {width:1020px; height:500px; margin:0 auto; background:#000;}
#content_main .introimg {position:absolute; width:1020px; height:500px; margin:0 auto; background:#000;}
#content_main .introimg img{width:1020px; height:500px;}

.inside {position:relative; text-align:left;}


#teaser_wrapper {width:100%; padding:10px 0 30px 0; float:left; background:#EDE5DB;}
#teaser_main {width:1010px; margin:0 auto;}
#teaser_content {width:1010px; float:left; margin-left:5px; /* background:#EEE; */}


/* prod_nav MOD */

.prod_navJP {
   position:absolute;
   top: 480px;
   width: 920px;
   height: 24px;
   margin-left:50px;
   padding:8px 0 0 0;
   background: transparent url(../img/home/prod_nav_bg920x32.png) no-repeat;
   text-align:center;
}

.prod_navJP ul {margin:0; padding:0; list-style-type:none;}
.prod_navJP li {margin:0; padding:0 10px; display:inline; color:#726A60; border-right:1px solid #ebdfd1;}
.prod_navJP li.last {border:none;}
.prod_navJP li a{color:#726A60;}



/* contents */
.teaser_double,.teaser_doublehalf,.teaser_single,.teaser_singlehalfs,.teaser_half {height:196px; float:left; margin:0 10px 10px 0; background:#FFF;}

.teaser_double {width:394px;}
.teaser_doublehalf {width:394px;}
.teaser_single {width:192px;}
.teaser_singlehalfs {width:192px; background:none;}
.teaser_half {width:192px; height:93px;}

.teaser_inside {position:absolute; padding:15px 10px; font-size:11px; line-height:17px;}
.teaser_inside h2 {margin:0 0 10px 0; font-size:11px; font-weight: bold; line-height:17px; border:none;}
.teaser_inside h2 a {color:#666;}


.teaser_inside h2.red a {padding:3px; background:#DB0711; color:#DDD;}
.teaser_inside h2.blue a {padding:3px; background:#0088C9; color:#DDD;}
.teaser_inside h2.aubergine a {padding:3px; background:#971356; color:#DDD;}
.teaser_inside h2.peach a {padding:3px; background:#F3997B; color:#DDD;}
.teaser_inside h2.lavender a {padding:3px; background:#754A80; color:#DDD;}
.teaser_inside h2.gold a {padding:3px; background:#AE9373; color:#DDD;}
.teaser_inside h2.gray a {padding:3px; background:#A8A8A7; color:#DDD;}

	.teaser_inside h2.noCol a {padding:3px; background:none; color:#000;}
	.teaser_inside h2.noCol a:hover {color:#666;}
	
	.teaser_inside h2.red a:hover,
	.teaser_inside h2.blue a:hover,
	.teaser_inside h2.aubergine a:hover,
	.teaser_inside h2.peach a:hover,
	.teaser_inside h2.lavender a:hover,
	.teaser_inside h2.gold a:hover,
	.teaser_inside h2.gray a:hover {color:#FFF; border:none;}


.teaser_inside p {margin:0 0 7px 0;}

.teaser_inside.horz {width:172px; margin-top:95px;}
.teaser_inside.horz h2 {margin:0;}
.teaser_inside.horzimg {width:192px;}

.teaser_inside.vert {width:177px; padding-left:202px;}
.teaser_inside.vertimg {width:127px; padding-left:252px;}
.teaser_inside a {color:#DB0711;}


.teaser_double_frame {position:absolute; width:394px; height:196px; background:transparent url(../img/home/telements/teaser_double-frame-gray.png) left top no-repeat;}
.teaser_single_frame {position:absolute; width:192px; height:196px; background:transparent url(../img/home/telements/teaser_single-frame-gray.png) left top no-repeat;}
.teaser_half_frame {position:absolute; width:192px; height:93px; background:transparent url(../img/home/telements/teaser_half-frame-gray.png) left top no-repeat;}

.teaser_double_frame.red {background:transparent url(../img/home/telements/teaser_double-frame-red.png) left top no-repeat;}
.teaser_single_frame.red {background:transparent url(../img/home/telements/teaser_single-frame-red.png) left top no-repeat;}
.teaser_half_frame.red {background:transparent url(../img/home/telements/teaser_half-frame-red.png) left top no-repeat;}

.teaser_double_frame.blue {background:transparent url(../img/home/telements/teaser_double-frame-blue.png) left top no-repeat;}
.teaser_single_frame.blue {background:transparent url(../img/home/telements/teaser_single-frame-blue.png) left top no-repeat;}
.teaser_half_frame.blue {background:transparent url(../img/home/telements/teaser_half-frame-blue.png) left top no-repeat;}

.teaser_double_frame.aubergine {background:transparent url(../img/home/telements/teaser_double-frame-aubergine.png) left top no-repeat;}
.teaser_single_frame.aubergine {background:transparent url(../img/home/telements/teaser_single-frame-aubergine.png) left top no-repeat;}
.teaser_half_frame.aubergine {background:transparent url(../img/home/telements/teaser_half-frame-aubergine.png) left top no-repeat;}

.teaser_double_frame.peach {background:transparent url(../img/home/telements/teaser_double-frame-peach.png) left top no-repeat;}
.teaser_single_frame.peach {background:transparent url(../img/home/telements/teaser_single-frame-peach.png) left top no-repeat;}
.teaser_half_frame.peach {background:transparent url(../img/home/telements/teaser_half-frame-peach.png) left top no-repeat;}

.teaser_double_frame.lavender {background:transparent url(../img/home/telements/teaser_double-frame-lavender.png) left top no-repeat;}
.teaser_single_frame.lavender {background:transparent url(../img/home/telements/teaser_single-frame-lavender.png) left top no-repeat;}
.teaser_half_frame.lavender {background:transparent url(../img/home/telements/teaser_half-frame-lavender.png) left top no-repeat;}

.teaser_double_frame.gold {background:transparent url(../img/home/telements/teaser_double-frame-gold.png) left top no-repeat;}
.teaser_single_frame.gold {background:transparent url(../img/home/telements/teaser_single-frame-gold.png) left top no-repeat;}
.teaser_half_frame.gold {background:transparent url(../img/home/telements/teaser_half-frame-gold.png) left top no-repeat;}


.teaser_xtrabutton {position:absolute; margin:-18px 0 0 10px;}
.xtra_area span{color:#FFF;font-weight:bold;}
.xtra_area a{color:#FFF;font-weight:bold;}
.xtra_area a:hover{color:#FC0;}

.xtra_begin {background:transparent url(../img/home/telements/xtrabutton_begin-gray.png) top left no-repeat; width:19px; height:28px; position:absolute; margin:-18px 0 0 10px;}
.xtra_area {background:transparent url(../img/home/telements/xtrabutton_area-gray.png) top right no-repeat; width:auto; height:24px; position:absolute; margin:-18px 0 0 29px; padding:4px 12px 0 0;}

.xtra_begin.red {background:transparent url(../img/home/telements/xtrabutton_begin-red.png) top left no-repeat;}
.xtra_area.red {background:transparent url(../img/home/telements/xtrabutton_area-red.png) top right no-repeat;}

.xtra_begin.blue {background:transparent url(../img/home/telements/xtrabutton_begin-blue.png) top left no-repeat;}
.xtra_area.blue {background:transparent url(../img/home/telements/xtrabutton_area-blue.png) top right no-repeat;}

.xtra_begin.aubergine {background:transparent url(../img/home/telements/xtrabutton_begin-aubergine.png) top left no-repeat;}
.xtra_area.aubergine {background:transparent url(../img/home/telements/xtrabutton_area-aubergine.png) top right no-repeat;}

.xtra_begin.peach {background:transparent url(../img/home/telements/xtrabutton_begin-peach.png) top left no-repeat;}
.xtra_area.peach {background:transparent url(../img/home/telements/xtrabutton_area-peach.png) top right no-repeat;}

.xtra_begin.lavender {background:transparent url(../img/home/telements/xtrabutton_begin-lavender.png) top left no-repeat;}
.xtra_area.lavender {background:transparent url(../img/home/telements/xtrabutton_area-lavender.png) top right no-repeat;}

.xtra_begin.gold {background:transparent url(../img/home/telements/xtrabutton_begin-gold.png) top left no-repeat;}
.xtra_area.gold {background:transparent url(../img/home/telements/xtrabutton_area-gold.png) top right no-repeat;}

